@media (max-width: 1550px) {
    /* Homepage */

}
@media (max-width: 1350px) {
    /* Homepage */
  .navbar-default .navbar-nav > li > a {font-size: 12px; margin-right: 20px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
    /* Homepage */
	.navbar-default .navbar-nav > li > a {font-size: 12px; margin-right: 20px;}
	.container {width: 100%;}
	span.slidecontent {margin-top: 300px; margin-left: 50px;}
	span.slidecontent {margin-left: 10%;}
	.site-footer .footer-info .site-copyright {padding-left: 10px;}
	.site-footer .footer-info .site-info {padding-right: 10px;}
	ul.socials-header {width: 50%; float: right; margin-right: 10px;}
	#footer-sidebar #text-2 .textwidget {     
		background: url(images/footer-txt-1024.JPG) no-repeat left bottom;
	    padding-bottom: 170px; 
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    /* Homepage */
	.container {width: 100%;}
	span.slidecontent {margin-top: 300px; margin-left: 10%;}
	.navbar-default .navbar-nav > li > a {font-size: 11px; margin-right: 15px;}
	a.jobmore {margin-top: 20px;}
	.job-searchbar .col-md-2 {width: 18%; float: left;}
	span.search-btn.col-md-2 {width: 18%;}
	#home-video .vc_col-sm-4.hover .home-cta-text {padding-top: 0;}
	.home-cta-text p {display: none;}
}
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
	#home-video .vc_col-sm-4.hover .home-cta-text {padding-top: 0;}
	.home-cta-text p {display: none;}
}

@media (max-width: 880px) {
	.container {width: 100%;}
	span.slidecontent {margin-top: 250px; margin-left: 10%;}
	#sliderarea{height: 0px;}
	.site-container.container {height: 0px;}
	#sliderarea .bx-wrapper .bx-viewport {height: 0px;}
	#custom-slideshows > .slide {height: 0px;}
	.home .site-header-image-bg{ height: 0px!important; }
	.navbar-default .navbar-nav > li > a {font-size: 12px; margin-right: 0px; padding-left: 10px; padding-right: 10px;}

	li.social.linkedin {margin-right: 2px;}
	#pwd_socials_widget-2 {width: 100%; float: left; margin-top: 0;}
	.site-footer .footer-content {padding: 20px 20px 10px;}
	.site-footer .footer-info .site-copyright {padding-left: 20px;}
	.site-footer .footer-info .site-info {padding-right: 20px;}

	.navbar-collapse.collapse {display: none !important;max-height: 100%;}
	.navbar-collapse.collapse.in {display: block !important;}
	.navbar-header .container {min-height: 150px;}
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {display: block; margin-top: 120px;}
	.navbar-default .navbar-toggle .icon-bar {background-color: #ffffff;}

	.navbar-default .container {padding-left: 0px; padding-right: 0px;}
	.navbar-collapse.collapse {width: 100%; float: left; overflow: scroll;}
	.navbar-nav>li {width: 100%;}
	.navbar-nav {width: 100%; float: left !important; margin: 0px;}
	.navbar-collapse .navbar-nav > li > a {line-height: 20px;}

	.searchbar {display: none;}
	.open>.dropdown-menu {width: 100%; position: relative; float: left;}
	.site-header .navbar-brand img {margin-left: 10px;}
	.loginheader {padding-right: 20px;}
	#home-contact .vc_col-sm-4 {width: 100%; padding: 0 40px;}

	.job-searchbar .col-md-2 {width: 48%; float: left; margin-bottom: 10px;}
	span.search-btn.col-md-2 {width: 98%;}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {color: #111111;}
	ul#menu-primary {margin-top: 0px;}
	.container-header02 {width: 100%;float: right;margin-top: 0;left: inherit;margin-right: 20px;}
	#home-video .vc_col-sm-4.hover .home-cta-text {padding-top: 0;}
	.home-cta-text p {display: none;}

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    /* Homepage */
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:f.navbar-nav .open .dropdown-menuocus {color: #111111;}
	.navbar-collapse.collapse.in {overflow: scroll;}
	ul#menu-primary {margin-top: 0px; overflow: visible;}
    .container {width: 100%;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #666666; border-bottom: 1px solid #f1f1f1;}
	.navbar-nav .open .dropdown-menu {overflow: scroll; max-height: 200px;}
	.navbar-collapse {max-height: 100% !important;}
	.navbar-default .navbar-nav > li > a {border-bottom: 0px;}
	.searchbar {display: none;}
	.navbar-collapse.collapse {padding: 0px; overflow: scroll;}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {max-height: 100% !important; padding: 0px;}
	.navbar-collapse.in .navbar-nav > li > a {line-height: 30px;border-bottom: #e7e7e7 solid 1px;}
	.navbar-collapse .navbar-nav > li > a {line-height: 30px;border-bottom: #e7e7e7 solid 1px;}
	.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #111111; border-bottom: 1px solid #e7e7e7;}
	.dropdown-menu>li>a {border-top: 0px;}
	.navbar-header .container {min-height: 150px;}

	#home-contact .vc_col-sm-4 {width: 100%; padding: 0 0px;}
	#home-contact .wpb_text_column.wpb_content_element.col-md-6 {width: 50%; float: left;}
	input#gform_submit_button_1 {padding: 0px; text-align: center;}

	#page-header {height: 150px !important;}
	h1.page-title-job {margin-top: -90px;}
	h1.page-title,
div.page-title-h1 {margin-top: -140px;}

	/* Job Search Bar */
	a.jobmore { width: 100%; margin-left: 0; margin-top: 20px}
	button.jobsave {width: 100%; margin-left: 0;}
	.job-searchbar .col-md-2 {width: 48%; float: left; margin-bottom: 10px;}
	input.search-btn.col-md-2 {width: 98%;}
	.job-searchbar {padding: 15px 10px 5px;}
	.container-header02 {
		width: 100%;
		float: right;
		margin-top: 0;
		left: inherit;
		margin-right: 20px;
	}
	#home-video .vc_col-sm-4 {width: 100%;float: left;}
	#home-video .vc_col-sm-4.hover .home-cta-text {padding-top: 0;}
	.home-cta-text p {display: none;}

}

@media (max-width: 640px) {
    /* Homepage */
    .loginheader {width: 100%;float: right; position: absolute; right: 0px;}
	a.callnow {width: 100%;font-size: 14px;margin-top: -13px;margin-bottom: 10px;}
	.container-header02 {margin-right: 30px;float: left;}
	#home-video .vc_col-sm-4.hover .home-cta-text {padding-top: 0;}
	.home-cta-text p {display: block;}
	.home-cta-text {-webkit-transform: translateY(0%); -moz-transform: translateY(0%);-o-transform: translateY(0%);
    transform: translateY( 0%); opacity: 1;}
	#home-video .vc_col-sm-4 .homecta-img img {opacity: 0.5;}
	#home-video .vc_col-sm-4.hover .homecta-img {background-blend-mode: darken;}
	#home-video .vc_col-sm-4.hover .homecta-img img {opacity: 0.5;}

}

/* Mobile*/
@media (max-width: 480px) {
	/* Homepage */
	.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {margin-top: 140px;}
	#sliderarea{height: 0px;}
	.site-container.container {height: 0px;}
	#sliderarea .bx-wrapper .bx-viewport {height: 0px;}
	#custom-slideshows > .slide {height: 0px;}
	.home .site-header-image-bg{ height: 0px!important; }
	span.slidecontent {width: 80%;margin-top: 30%; margin-left: 10%;}
	.bx-wrapper .bx-next {right: 0px;}
	.bx-wrapper .bx-prev {left: 0px;}

	.navbar-toggle {padding: 10px 20px;}
	.navbar-header {width: 100%; height: 170px;}
	.navbar-header .container {padding-left: 0px; padding-right: 0px; width: 100%;}
	.socials-header {width: 50%; float: right;}
	.navbar-nav {margin: 0px;}
	.site-header .navbar-brand {display: block; float: left; font-size: 18px; line-height: 40px; padding: inherit; padding-left: 0; margin-top: 40px; margin-left: 9px; width: 200px; z-index: 999999;}
	.site-header .navbar-brand img {position: relative; z-index: 999999; width: 70%;}
	a.callnow {
		font-size: 14px;
		margin-top: -13px;
		margin-bottom: 10px;
		margin-right: 10px;
	}
	.container-header02 {margin-right: 10px;}
	span.callnow {width: 50%;padding-right: 0px;margin-left: 50%;}
	ul.socials-header {width: 50%;float: right;padding-right: 0px; margin-left: 50%;}

	.navbar-default .navbar-nav > li > a {margin-right: 0px; padding-left: 20px;}

	#whyus .col-md-3 {width:20%; float: left;}
	#whyus .col-md-9 {width:80%; float: left;}

	#testimonials p {padding: 0px 0px; font-size: 15px; line-height: 25px;}
	.vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-next, .vc_grid.vc_grid-owl-theme .vc_grid-owl-nav .vc_grid-owl-prev {top: -4% !important;}
	.testi-img {padding-top: 0;}

	#home-video .ult-modal-input-wrapper {margin-bottom: 0px;}
	#home-contact {padding: 40px;}

	span.savedstar {display: none;}
	.started {right: 10px; bottom: 10px;}
	a.started {padding: 8px 10px;}

	#home-ctas .vc_single_image-wrapper.vc_box_border_grey {height: 125px; margin-bottom: 0px;}
	#home-ctas .wpb_single_image {margin-bottom: 0px;}

	.textwidget {padding-right: 0px;}
	.site-footer .footer-content {padding: 0px; text-align: center;}
	h3.widget-title {margin-right: 0px;}
	#footer-sidebar .widget {width: 100%; float: left; margin-top: 0;}
	ul.socials {width: 50%;margin: 0 auto;}
	.socials li {width: 36%;}
	.socials li a {margin: 0 auto; margin-right: 0px; text-align: center;}
	#pwd_socials_widget-2 {padding-right: 0px;}

	#page-header {height: 300px !important;}
	h1.page-title,
div.page-title-h1 {margin-top: -140px;}
	.wpb_text_column.wpb_content_element.page-title.white {margin-top: 120px;}

	.site-footer .footer-info .col-md-6 {width: 100%; text-align: center;}
	.site-footer .footer-info .site-copyright {text-align: center; float: left; line-height: 16px; margin-top: 20px; padding-right: 20px;}
	.site-footer .footer-info .site-info {margin-top: 10px; text-align: center; width: 100%; padding-right: 0;}
	.footer-content .container {margin-bottom: 0;}
	#footer-sidebar {padding: 0 20px;}

	.job-searchbar .col-md-2 {width: 98%; float: left; margin-bottom: 10px;}
	span.search-btn.col-md-2 {width: 98%;}
	a.jobmore {margin-top:20px; width: 100%; margin-left: 0;}
	button.jobsave {width: 100%; margin-left: 0;}
	.home-cta-text .vc_col-sm-12 {padding-top: 0px;}
	.home-cta-text p {font-size: 15px; padding: 0 20px; line-height: 17px;}
	.home-cta-text .wpb_content_element {margin-bottom: 10px;}
	.home-cta-text p {display: block;}
	#client-logo-banner .vc_col-sm-2 {width: 16.6666%; float: left;}
	.home-cta-text {-webkit-transform: translateY(0%); -moz-transform: translateY(0%);-o-transform: translateY(0%);
    transform: translateY( 0%); opacity: 1;}
	#home-video .vc_col-sm-4 .homecta-img img {opacity: 0.5;}
	#home-video .vc_col-sm-4.hover .homecta-img {background-blend-mode: darken;}
	#home-video .vc_col-sm-4.hover .homecta-img img {opacity: 0.5;}

	.navbar-default {position: fixed;}
	.home .site-main {margin-top: 140px;}
	.navbar-default.fixedheader {-webkit-animation:none;}
	#footer-sidebar #text-2 .textwidget {     
		background: url(images/footer-txt-480.JPG) no-repeat left bottom;
	    padding-bottom: 90px; 
	    background-size: 100%;
	}
}
@media (max-width: 380px) {
	#footer-sidebar #text-2 .textwidget {     
		background: url(images/footer-txt-375.JPG) no-repeat left bottom;
	    padding-bottom: 90px; 
	    background-size: 100%;
	}
}
/* Mobile small screen */
@media (max-width: 360px) {

}
